<?php
	include_once('../config.php');   
    include_once(ABS_PATH.'/custom_function/default.php');  
          
    	
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
    
    
    
                        
                        $stmt=$conn->prepare("select *    from     UI__USDTDeposite where  id=:randNo  ");   
                        $stmt->bindValue(':randNo', $_REQUEST['id'] , PDO::PARAM_STR); 
                        $stmt->execute();   
                        $dateOfra = $stmt->fetch(PDO::FETCH_OBJ); 

    
           

include_once("../view/dashboard/USDT2.php");
?>